*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}
.heder{
    min-height: 100vh;
    width: 100%;
    background:linear-gradient(rgba(4,30,0.7),rgba(4,30,0.7));
    background-image: url(./banner.png);
    background-position:  center;
    background-size: cover;
    position: relative;
}
nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2% 6%;
}
nav img{
    width: 150px;
}
.nav-links{
    flex: 1;
    text-align: right;
}
.nav-links ul li {
    padding: 8px 12px;
    display: inline-block;
    list-style: none;
    position: relative;
}
.nav-links ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}
.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s ease;
}
.nav-links ul li:hover::after{
    width: 100%;

}
.text-box{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.text-box h1{
    font-size: 62px;
}
.text-box p{
    margin: 10px 0 40px;
    font-size: 14px;
    color: #fff;
}
.hero-btn{
    display: inline-block;
    text-decoration: none;
    font-size: 13px;
    border: 1px solid #fff;
    background: transparent;
    padding: 12px 34px;
    position: relative;
    cursor: pointer;
    color: #fff;
}
.hero-btn:hover{
    border: 1px solid orangered;
    background: #f44336;
    transition: 1s ease;
}
nav .fa-solid{
    display: none;
}

@media(max-width:700px){
    .text-box h1{
        font-size: 20px;
    }
    .text-box p{
        width: 300px;
        align-items: center;
        text-align: center;
        margin-left: 60px;
    }
    .nav-links ul li{
        display: block;
    }
    .nav-links {
        position: fixed;
        background: #f44336;
        height: 100vh;
        width: 150px;
        top: 0;
        right: -150px;
        text-align: left;
        z-index: 2;
        transition: 1s ease;
        
    }
    nav .fa-solid{
        cursor: pointer;
        display: block;
        font-size: 22px;
        color: #fff;
        margin: 10px;
    }
    .nav-links ul{
        padding: 30px;
    }
}

/*-----crouse----*/
    .crouse{
        width: 80%;
        padding-top: 100px;
        text-align: center;
        margin: auto;
    }
    h1{
        font-size: 36px;
        font-weight: 600;
    }
    p{
        font-size: 14px;
        font-weight: 300;
        color: #777;
        line-height: 22px;
        padding: 10px;
    }
    .row{
        margin-top: 5%;
        display: flex;
        justify-content: space-between;
    }
    .course-col{
        background: #fff3f3;
        flex-basis: 31%;
        border-radius: 10px;
        margin-bottom: 5%;
        padding: 20px 12px;
        box-sizing: border-box;
        transition: 0.5s ease;
    }
    h3{
        text-align: center;
        font-weight: 600;
        margin: 10px 0;
    }
    .course-col:hover{
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2);
    }
    @media(max-width:700px){
        .row{
        flex-direction:column;
        }
    }

    /*-----Campus----*/
    .Campus{
        width: 80%;
        margin: auto;
        text-align: center;
        padding-top: 50px;
    }
    .campus-cal{
        flex-basis: 32%;
        border-radius: 10px;
        margin-bottom: 30px;
        position: relative;
        overflow: hidden;
    }
    .campus-cal img{
        width: 100%;
        display: block;
    }
    .layer{
        background: transparent;
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: 0.4s;
    }
    .layer:hover{
        background: rgba(226, 0, 0,0.7);
    }
    .layer h3{
        width: 100%;
        font-size: 26px;
        font-weight: 500;
        color: #fff;
        bottom: 0;
        left: 50%;
        position: absolute;
        transform: translateX(-50%);
        opacity: 0;
        transition: 0.5s;
    }
    .layer:hover h3{
        bottom: 49%;
        opacity: 1;
    }

    /*-----facilities----*/


    .facilities{
        text-align: center;
        width: 80%;
        margin: auto;
        padding-top: 100px;
    }
    .facilities-cal{
        flex-basis: 31%;
        text-align: left;
        margin-bottom: 5%;
        border-radius: 10px;
    }
    .facilities-cal img{
        width: 100%;
        border-radius: 10px;
    }
    .facilities-cal p{
        padding: 0;
    }
    .facilities-cal h3{
        margin-top: 16px;
        margin-bottom: 15px;
        text-align: left;
    }

    /*-----testimonials----*/
    .testimonials{
        text-align: center;
        width: 80%;
        margin: auto;
        padding-top: 100px;
    }
    .testimonials-cal{
        flex-basis: 44%;
        border-radius: 10px;
        margin-bottom: 5%;
        background: #fff3f3;
        text-align: left;
        padding: 10px;
        display: flex;
        cursor: pointer;
    }
    .testimonials-cal img{
        margin-left: 5px;
        margin-right: 30px;
        height: 40px;
        border-radius: 50%;
    }
    .testimonials-cal p{
        padding: 0;
    }
    .testimonials-cal h3{
        margin-top: 15px;
        text-align: left;
    }
    .testimonials-cal .fa-solid{
        color: #f44336;
    }
    @media(max-width:700px){
        .testimonials-cal img{
            margin-left: 0px;
            margin-right: 15px;
        }
    }

    /*-----cta----*/
    .cta{
        width: 80%;
        margin: 100px auto;
        background: linear-gradient(rgba(0,0,0,0.7) rgba(0,0,0,0.7));
        background-image: url(./banner2.jpg);
        background-position: center;
        background-size: cover;
        border-radius: 10px;
        text-align: center;
        padding: 100px 0;
    }
    .cta h1{
        color: #fff;
        margin-bottom: 40px;
        padding: 0;
    }
    @media(max-width:700px){
        .ctn h1{
            font-size: 24px;
        }
    }

     /*-----footer----*/
        .footer{
            width: 100%;
            text-align: center;
            padding: 30px 0;
            height: auto;
            background-color: #fff3f3;
        }
        .footer h4{
            margin-bottom: 25px;
            margin-top: 20px;
            font-weight: 600;
            font-size: 25px;
        }
        .footer .icons{
            padding: 18px 0;
            cursor: pointer;
            margin: 0 13px;
        }
        
        .footer .me{
            font-size: 20px;
            color: #fff;
            margin-top: 25px;
            width: 100%;
            background: #000;
            height: 30px;
        }




 /*----about us-----*/
     .sub-heder{
        width: 100%;
        height: 50vh;
        background: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7));
        background-image: url(./background.jpg);
        background-position:  center;
        background-size: cover;
        text-align: center;
        color: #fff;
     }
     .sub-heder h1{
        margin-top: 100px;
     }

     .about-us{
        width: 80%;
        margin: auto;
        padding-top: 80px;
        padding-bottom: 50px;
     }
     .about-cal{
        flex-basis: 48%;
        padding: 30px 2px;
     }
     .about-cal img{
        width: 100%;
     }
     .about-cal h1{
        padding-top: 0;
     }
     .about-cal p{
        padding: 15px 0 25px;
     }
     .red-btn{
        border: 1px solid #f44336;
        background: transparent;
        color: #f44336;
     }
     .red-btn:hover{
        color: #fff;
     }

   /*----bloge-----*/  

   .bloge content{
    width: 80%;
    padding: 60px 0;
    margin: auto;
    box-sizing: border-box;
   
   }
   .bloge-left{
    flex-basis: 60%;
    margin-left: 40px;
    
   }
   .bloge-left img{
    width: 100%;
   }
   .bloge-left h2{
    color: #222;
    font-weight: 600;
    margin: 30px 0 ;
    }
    .bloge-left{
        padding: 0;
        color: #999;
    }
    .bloge-right{
        flex-basis: 32%;
        
    }
    .bloge-right h3{
        background: #f44336;
        padding: 7px 0;
        color: #fff;
        margin-bottom: 20px;
        font-size: 16px;
    }
    .bloge-right div{
        text-align: center;
        justify-content: space-between;
        display: flex;
        color: #555;
        padding: 8px;
        box-sizing: border-box;
        margin-left: 15px;
    }

    .comment-box{
        border: 1px solid #ccc;
        margin: 50px 0;
        padding: 10px 20px;

    }
    .comment-box h3{
        text-align: left;
    }
    .comment-form input ,.comment-form textarea{
        width: 100%;
        margin: 15px;
        padding: 10px;
        box-sizing: border-box;
        border: none;
        outline: none;
        background: #f0f0f0;
    }
    .comment-form button{
        margin: 10px 0;
    }
    @media(max-width:700px){
        .sub-heder h1{
            font-size: 24px;
        }
        .bloge-right div{
            box-sizing: border-box;
        }
    }

    /*contact*/
        .location{
            width: 80%;
            margin: auto;
            padding: 80px 0;
        }
        .location iframe{
            width: 100%;
        }
        .contact-us{
            width: 80%;
            margin: auto;
        }
        .contact-call{
            flex-basis: 48%;
            margin-bottom: 30px;
        }
        .contact-call div{
            align-items: center;
            display: flex;
            margin-bottom: 40px;
        }
        .contact-call div .fa-solid{
            font-size: 28px;
            color: dodgerblue;
            margin: 10px;
            margin-right: 30px;
        }
        .contact-call div p{
            padding: 0px;
        }
        .contact-call div h5{
            font-size: 20px;
            margin-bottom: 5px;
            color: #555;
            font-weight: 400;
        }
        .contact-call input ,.contact-call textarea{
            width: 100%;
            padding: 15px;
            margin-bottom: 15px;
            outline: none;
            border: 1px solid #ccc;
        }
    